<ART ID="05137" PID="2605" JID="139" BPAGE="911" EPAGE="923" PII="S0217751X11051378" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DIFFUSIVE PROPAGATION OF HIGH ENERGY COSMIC RAYS IN GALAXY:</MTI>
<RTI>Diffusive Propagation of High Energy Cosmic Rays in Galaxy</RTI>
<STI>EFFECT OF HALL DRIFT</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HIDEYOSHI</FNM>
<SNM>ARAKIDA</SNM>
<EAD>arakida@edu.waseda.ac.jp</EAD>
<X-REF REFID="S0217751X11051378AF001"></X-REF>
</AUT>
<AFF ID="S0217751X11051378AF001">School of Education, Waseda University, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>SHUICHI</FNM>
<SNM>KURAMATA</SNM>
<X-REF REFID="S0217751X11051378AF002"></X-REF>
</AUT>
<AFF ID="S0217751X11051378AF002">Graduate School of Science and Technology, Hirosaki University, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 October 2010</RE>
</HIST>
<ABST>
<P>We phenomenologically developed a propagation model of high energy galactic cosmic rays. We derived the analytical solutions by adopting the semi-empirical diffusion equation, proposed by Berezinskii <IT>et al.</IT> (1990) and the diffusion tensor proposed by Ptuskin <IT>et al.</IT> (1993). This model takes into account both the symmetric diffusion and the antisymmetric diffusion due to the particle Hall drift. Our solutions are an extension of the model developed by Ptuskin <IT>et al.</IT> to a two-dimensional two-layer (galactic disk and halo) model, and they coincide completely with the solution derived by Berezinskii <IT>et al.</IT> in the absence of antisymmetric diffusion due to Hall drift. We showed that this relatively simple toy model can be used to explain the variation in the exponent of the cosmic ray energy spectrum, &#x03B3;, around the knee <F>E &#x2248;10<SUP>15</SUP> <RM>eV</RM></F>.</P>
</ABST>
<KWDG>
<KWD>Cosmic rays</KWD>
<KWD>propagation</KWD>
<KWD>diffusion equation</KWD>
<KWD>galactic magnetic field</KWD>
<KWD>Hall drift</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>96.50.S-</KWD>
<KWD>98.70.Sa</KWD>
<KWD>96.50.sb</KWD>
</KWDG>
</FRONT>
</ART>
