<ART ID="05149" PID="2605" JID="139" BPAGE="769" EPAGE="808" PII="S0217751X11051494" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE GEOMETRIC PICTURE OF GENERALIZED-CP AND HIGGS-FAMILY TRANSFORMATIONS IN THE TWO-HIGGS-DOUBLET MODEL</MTI>
<RTI>The Geometric Picture of Generalized-CP and Higgs-Family Transformations</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>P. M.</FNM>
<SNM>FERREIRA</SNM>
<EAD>ferreira@cii.fc.ul.pt</EAD>
<X-REF REFID="S0217751X11051494AF001"></X-REF>
<X-REF REFID="S0217751X11051494AF002"></X-REF>
</AUT>
<AFF ID="S0217751X11051494AF001">Instituto Superior de Engenharia de Lisboa, Rua Conselheiro Em&#x00ED;dio Navarro, 1900 Lisboa, <CNY>Portugal</CNY></AFF>
<AFF ID="S0217751X11051494AF002">Centro de F&#x00ED;sica Te&#x00F3;rica e Computacional, Universidade de Lisboa, Av. Prof. Gama Pinto 2, 1649-003 Lisboa, <CNY>Portugal</CNY></AFF>
<AUT>
<FNM>HOWARD E.</FNM>
<SNM>HABER</SNM>
<EAD>haber@scipp.ucsc.edu</EAD>
<X-REF REFID="S0217751X11051494AF003"></X-REF>
</AUT>
<AFF ID="S0217751X11051494AF003">Santa Cruz Institute for Particle Physics, University of California, Santa Cruz, California 95064, <CNY>USA</CNY></AFF>
<AUT>
<FNM>M.</FNM>
<SNM>MANIATIS</SNM>
<EAD>m.maniatis@thphys.uni-heidelberg.de</EAD>
<X-REF REFID="S0217751X11051494AF004"></X-REF>
</AUT>
<AUT>
<FNM>O.</FNM>
<SNM>NACHTMANN</SNM>
<EAD>o.nachtmann@thphys.uni-heidelberg.de</EAD>
<X-REF REFID="S0217751X11051494AF004"></X-REF>
</AUT>
<AFF ID="S0217751X11051494AF004">Institut f&#x00FC;r Theoretische Physik, Philosophenweg 16, 69120 Heidelberg, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>JO&#x00C3;O P.</FNM>
<SNM>SILVA</SNM>
<EAD>jpsilva@cftp.ist.utl.pt</EAD>
<X-REF REFID="S0217751X11051494AF005"></X-REF>
<X-REF REFID="S0217751X11051494AF006"></X-REF>
</AUT>
<AFF ID="S0217751X11051494AF005">Instituto Superior de Engenharia de Lisboa, Rua Conselheiro Em&#x00ED;dio Navarro, 1900 Lisboa, <CNY>Portugal</CNY></AFF>
<AFF ID="S0217751X11051494AF006">Centro de F&#x00ED;sica Te&#x00F3;rica de Part&#x00ED;culas, Instituto Superior T&#x00E9;cnico, P-1049-001 Lisboa, <CNY>Portugal</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 December 2010</RE>
</HIST>
<ABST>
<P>In the two-Higgs-doublet model (THDM), generalized-CP transformations (<F><TEX ID="S0217751X11051494M001">$\varphi_i\to X_{ij}\varphi_j^*$</TEX></F> where <F>X</F> is unitary) and unitary Higgs-family transformations <F>(&#x03C6;<INF>i</INF>&#x2192;U<INF>ij</INF>&#x03C6;<INF>j</INF>)</F> have recently been examined in a series of papers. In terms of gauge-invariant bilinear functions of the Higgs fields <F>&#x03C6;<INF>i</INF></F>, the Higgs-family transformations and the generalized-CP transformations possess a simple geometric description. Namely, these transformations correspond in the space of scalar-field bilinears to proper and improper rotations, respectively. In this formalism, recent results relating generalized CP transformations with Higgs-family transformations have a clear geometric interpretation. We will review what is known regarding THDM symmetries, as well as derive new results concerning those symmetries, namely how they can be interpreted geometrically as applications of several CP transformations.</P>
</ABST>
<KWDG>
<KWD>Symmetries</KWD>
<KWD>CP</KWD>
<KWD>two-Higgs doublet models</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.30.Er</KWD>
<KWD>11.30.Ly</KWD>
<KWD>12.60.Fr</KWD>
<KWD>14.80.Cp</KWD>
</KWDG>
</FRONT>
</ART>
